{
	"#{albumName}   #{index}/#{total}": "#{albumName}   #{index}/#{total}",
	"#{name}'s Albums": "Albums de #{name}",
	"#{name}'s friends": "Amis de #{name}",
	"#{name}'s photos": "Photos de #{name}",
	"Account already exists.": "Ce compte existe déjà.",
	"Account locked.": "Compte verrouillé.",
	"Account not created.": "Compte non créé.",
	"Add": "Ajouter",
	"Add Comment": "Ajouter un commentaire",
	"Add a comment...": "Ajouter un commentaire...",
	"Add a new photo account": "Ajouter un nouveau compte avec photo",
	"Add account": "Ajouter un compte",
	"Add an account": "Ajouter un compte",
	"Add comment": "Ajouter un commentaire",
	"All #{name}'s albums": "Tous les albums de #{name}",
	"All Friend's Photos": "Toutes les photos de mon ami",
	"All friends' photos": "Toutes les photos de mes amis",
	"All images": "Toutes les images",
	"Assign to contact": "Affecter à contact",
	"Assign to contact failed": "Assignation au fond d'écran impossible",
	"Assign to contact failed!": "Assignation au fond d'écran impossible !",
	"Assign to wallpaper failed!": "Assignation au fond d'écran impossible !",
	"Cancel": "Annuler",
	"Change login settings": "Modifier config. ouv. session",
	"Change password": "Changer le mot de passe",
	"Close": "Fermer",
	"Comments": "Commentaires",
	"Contact picture set": "Photo de contact choisie",
	"Contact picture set!": "Photo de contact choisie !",
	"Could not connect to the server. Try again.": "Connexion au serveur impossible. Veuillez réessayer.",
	"Delete": "Supprimer",
	"Delete account": "Supprimer le compte",
	"Delete image failed": "Impossible de supprimer l'image",
	"Delete image failed!": "Impossible de supprimer l’image !",
	"Delete image?": "Supprimer l’image ?",
	"Downloads": "Téléchargements",
	"Enter comment here...": "Entrez le commentaire ici...",
	"Enter password": "Entrez le mot de passe",
	"Enter username": "Entrez le nom d’utilisateur",
	"Facebook photos": "Photos Facebook",
	"Failed to change password": "Impossible de modifier le mot de passe",
	"Failed to change password!": "Impossible de modifier le mot de passe !",
	"Failed to change password.": "Impossible de modifier le mot de passe.",
	"Failed to delete account!": "Impossible de supprimer le compte !",
	"Failed to login": "Échec de la connexion",
	"Failed to login!": "Échec de la connexion !",
	"Failed to remove account": "Impossible de supprimer le compte",
	"Failed to remove account.": "Impossible de supprimer le compte.",
	"Failed to set picture!": "Impossible de définir la photo !",
	"Failed to set wallpaper": "Impossible de choisir le fond d'écran",
	"Failed to set wallpaper!": "Impossible de définir le fond d'écran !",
	"Failed to upload photo": "Impossible de télécharger la photo",
	"Failed to upload photo!": "Impossible de télécharger la photo !",
	"Friends' photo highlights": "Photos choisies de mes amis",
	"Full-resolution Media Sync": "Synchronisation des supports pleine résolution",
	"Like": "J’aime",
	"Login failed.": "Échec de l’ouverture de session.",
	"Login required": "Connexion requise",
	"Login required.": "Connexion requise.",
	"Media Sync": "Synchronisation des supports",
	"Media sync": "Synchronisation des supports",
	"Media sync originals": "Synchronisation supports – fichiers originaux",
	"Messaging": "Messagerie",
	"Miscellaneous": "Divers",
	"Music Sync": "Synchronisation de la musique",
	"My photo albums": "Mes albums de photos",
	"No setup service.": "Pas de service de configuration.",
	"Not sure why...": "Raison inconnue…",
	"Password is incorrect. Try again.": "Le mot de passe est incorrect. Veuillez réessayer.",
	"Person": "Personne",
	"Photo roll": "Lot de photos",
	"Photos of #{name}": "Photos de #{name}",
	"Preferences & Accounts": "Préférences et comptes",
	"Preferences & Accounts...": "Préférences et comptes…",
	"Recently updated": "Mise à jour récente",
	"Remove account": "Supprimer le compte",
	"Screen captures": "Captures d’écran",
	"Set Wallpaper": "Choisir comme fond d’écran",
	"Set as wallpaper": "Définir comme fond d'écran",
	"Set to contact": "Attribuer au contact",
	"Set wallpaper": "Choisir le fond d'écran",
	"Setting contact picture": "Choix de la photo de contact",
	"Setting wallpaper": "Choix du fond d'écran",
	"Share via MMS": "Partager par MMS",
	"Share via email": "Partager par email",
	"Share with My Group": "Échanger avec mon groupe",
	"Show All #{total}": "Afficher les #{total}",
	"Sign in": "Me connecter",
	"Sign in failed. Try again.": "Échec de l’ouverture de session. Veuillez réessayer.",
	"Signing in...": "Connexion en cours…",
	"The username or password is incorrect. Try again.": "Le nom d’utilisateur ou le mot de passe est incorrect. Veuillez réessayer.",
	"This action cannot be undone.": "Cette opération ne peut pas être annulée.",
	"This album is empty": "Cet album est vide",
	"This album is empty.": "Cet album est vide.",
	"Update photo account": "Mettre à jour le compte avec photo",
	"Upload": "Télécharger",
	"Upload complete": "Téléchargement terminé",
	"Upload complete!": "Téléchargement terminé !",
	"Upload failed": "Échec du téléchargement",
	"Upload failed!": "Échec du téléchargement !",
	"Upload to Photobucket": "Télécharger dans le compartiment de photos",
	"Upload with #{login}": "Télécharger avec #{login}",
	"Upload...": "Télécharger…",
	"Uploading #{file}": "Téléchargement de #{file}",
	"Uploading #{file}...": "Téléchargement de #{file}…",
	"Use as wallpaper": "Utiliser comme fond d'écran",
	"Username is incorrect. Try again.": "Le nom d’utilisateur est incorrect. Veuillez réessayer.",
	"View Comments": "Afficher les commentaires",
	"Wallpaper set": "fond d'écran choisi",
	"Wallpaper set!": "fond d'écran choisi !",
	"Wallpapers": "Fonds d’écran",
	"pictures": "images"
}